title: "The Abomination (Caramel Apple Brown Betty)"
category: "Desserts"
prep_time: "10 minutes"
cook_time: "60 minutes"
ingredients:
  - "Granny Smith apples peeled cored and chunked or sliced "
  - "Lemon juice (about 2 tablespoons)"
  - "Panko bread crumbs"
  - "A couple slices of bread"
  - "⅔ cup brown sugar"
  - "⅓ cup sugar"
  - "1 ½ teaspoons cinnamon"
  - "¼ teaspoon ground nutmeg"
  - "⅛ teaspoon salt"
  - "½ cup butter cold"
instructions:
  - "Preheat oven to 350 degrees F. Grease baking dish."
  - "Core and slice or chunk apples and place in a large bowl with water and lemon juice."
  - "Mix sugar and spices in small bowl."
  - "Layer bottom of dish with Panko bread crumbs"
  - "Layer with some apple slices"
  - "Sprinkle with sugar mixture and chopped bread."
  - "Repeat layers until all apples are used."
  - "Top with remaining Panko bread crumbs and sprinkle with sugar mixture."
  - "Cut butter into small pieces and dot over the top."
  - "Cover with foil and bake for 30 minutes."
  - "Remove foil and bake for an additional 20 minutes or until top is golden brown."
  - "Add modified <a href='https://awesomesauce.bet/recipe/sauces/Caramel_Sauce'>caramel sauce</a> (see notes section) on top and bake for an additional 10 minutes."
  - "Serve warm"
notes:
  - "Recommended to be served with vanilla ice cream"
source: "https://www.smalltownwoman.com/apple-brown-betty/"
